Adding upstream version 0.1.2.
[debian/lxmenu-data.git] / po / hu.po
Reading blob failed.